# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = kinfocenter
pkgbase = kinfocenter
xdata = pkgtype=pkg
pkgver = 6.2.4-1
pkgdesc = A utility that provides information about a computer system
url = https://kde.org/plasma-desktop/
builddate = 1734133470
packager = Tuxcore <dev@tuxcore.org>
size = 2759119
arch = x86_64
license = LGPL-2.0-or-later
group = plasma
depend = aha
depend = clinfo
depend = dmidecode
depend = gcc-libs
depend = glibc
depend = glu
depend = iproute2
depend = kauth
depend = kcmutils
depend = kconfig
depend = kcoreaddons
depend = kdeclarative
depend = ki18n
depend = kio
depend = kirigami
depend = kservice
depend = libpulse
depend = libusb
depend = mesa-utils
depend = qt6-base
depend = qt6-declarative
depend = sh
depend = solid
depend = systemsettings
depend = vulkan-tools
depend = wayland-utils
depend = xorg-xdpyinfo
optdepend = fwupd: firmware security module
makedepend = extra-cmake-modules
makedepend = fwupd
makedepend = kdoctools
